Determine if task is known

- « GearmanTask::functionName

- GearmanTask::isRunning »

- PHP Manual
- GearmanTask
- Determine if task is known

# GearmanTask::isKnown

(PECL gearman >= 0.5.0)

GearmanTask::isKnown — Determine if task is known

### Description

public GearmanTask::isKnown(): bool

Gets the status information for whether or not this task is known to the job server.

### Parameters

This function has no parameters.

### Return Values

`true` if the task is known, `false` otherwise.